<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000034518581</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0102</NUM_PARUTION>
<NUM_SEQUENCE>50</NUM_SEQUENCE>
<NOR>INTC1711485A</NOR>
<DATE_PUBLI>2017-04-30</DATE_PUBLI>
<DATE_TEXTE>2017-04-27</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000034514987">JORF n°0102 du 30 avril 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 27 avril 2017</TITRE>
<TITREFULL>Arrêté du 27 avril 2017 fixant le nombre des emplois de commandant divisionnaire fonctionnel de police et le nombre des emplois permettant l'accès à l'échelon spécial</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'intérieur</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'intérieur, la ministre de la fonction publique et le secrétaire d'Etat chargé du budget et des comptes publics,<br/>Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/>Vu le décret n° 2017-217 du 20 février 2017 relatif à l'emploi de commandant divisionnaire fonctionnel de la police nationale,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000034518585</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre des emplois de commandant divisionnaire fonctionnel de police mentionné au premier alinéa de l'article 4 du décret du 20 février 2017 susvisé est fixé ainsi qu'il suit :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>ANNÉE</th>
<th>
<br/>NOMBRE D'EMPLOIS</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>2017</td>
<td align="center" valign="middle">
<br/>1245</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>2018</td>
<td align="center" valign="middle">
<br/>1175</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>2019</td>
<td align="center" valign="middle">
<br/>1105</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034518587</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre des emplois permettant l'accès à l'échelon spécial mentionné à l'article 6 du décret du 20 février 2017 susvisé est fixé à 110.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034518589</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 17 mai 2016 fixant la liste des emplois fonctionnels de commandant de police est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034518591</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté entre en vigueur au 1er mars 2017.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034518593</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/4/27/INTC1711485A/jo/article_5</ID_ELI>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 27 avril 2017.</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Matthias Fekl</p>
</div>
<div align="left">
<p>La ministre de la fonction publique,</p>
<p>Annick Girardin</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat chargé du budget et des comptes publics,</p>
<p>Christian Eckert</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
